<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página de Muestra</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            background-color: #f0f0f0;
            margin: 0;
            padding: 0;
        }
        header {
            background-color: #4CAF50;
            color: white;
            text-align: center;
            padding: 1em 0;
        }
        nav {
            display: flex;
            justify-content: center;
            background-color: #333;
        }
        nav a {
            color: white;
            padding: 14px 20px;
            text-decoration: none;
            text-align: center;
        }
        nav a:hover {
            background-color: #ddd;
            color: black;
        }
        main {
            padding: 20px;
        }
        section {
            margin-bottom: 20px;
            padding: 20px;
            background-color: white;
            border-radius: 8px;
            box-shadow: 0 0 10px rgba(0,0,0,0.1);
        }
        footer {
            background-color: #333;
            color: white;
            text-align: center;
            padding: 10px 0;
            position: fixed;
            width: 100%;
            bottom: 0;
        }
    </style>
</head>
<body>
    <header>
        <h1>Bienvenido a la Página de Muestra</h1>
    </header>
    <nav>
        <a href="#home">Inicio</a>
        <a href="#about">Acerca de</a>
        <a href="#contact">Contacto</a>
    </nav>
    <main>
        <section id="home">
            <h2>Inicio</h2>
            <p>Esta es la sección de inicio de nuestra página de muestra. Aquí puedes encontrar una introducción y la información principal.</p>
        </section>
        <section id="about">
            <h2>Acerca de</h2>
            <p>En esta sección puedes encontrar información sobre nosotros y lo que hacemos. Estamos dedicados a ofrecer el mejor servicio.</p>
        </section>
        <section id="contact">
            <h2>Contacto</h2>
            <p>Si tienes alguna pregunta, no dudes en ponerte en contacto con nosotros a través de esta sección. Estamos aquí para ayudarte.</p>
        </section>
    </main>
    <footer>
        <p>&copy; 2024 Página de Muestra. Todos los derechos reservados.</p>
    </footer>
</body>
</html>

